Subject: Fe(0) complex modeling

From: shawn feaster <[email-masked]>
Date: Tue, 28 Feb 1995 12:50:12 -0600 (CST)

Dear all computational chemists,

Does anyone know of a method for modeling transition metal complexes.  For
example, Fe(0) and carbon tetrachloride?  I believe at this moment that
most canned programs do not have this capability.  I think that "Cerius"
may be able to do some very rough modeling, but the modeling assumes very
approximate geometries.  Is this true?  If there is a solution to my
problem I would very much like to hear from you. My email address is
[email-masked].

Thanks,
Shawn Feaster